body{
	font-size:   16px;
	font-family: "proxima-nova", sans-serif;
	margin-top:  65px;
}

.bg-black{
}

.bg-light{
	background: #F0F2F5;
}

.bg-dark{
}

.bg-colored{
	background-color: #002D62;
}

.bg-img{
	background-image:  url(/upload/bg-testimonials.jpg);
	background-repeat: no-repeat;
	background-size:   cover;
	color:             #fff;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	/* font-family:    "Times New Roman", Times, serif; */
	text-transform: none;
	font-weight: 600;
}

h1, .h1{
	font-size:   40px;
	line-height: 48px;
	color:       #4A4A4A;
}

h2, .h2{
	color:         #4A4A4A;
	font-size:     40px;
	line-height:   48px;
	margin-bottom: 40px;
}

.bg-img h2{
	color: #fff;
}

h2 small, .h2 small{
	color:         #F78F1E;
	font-size:     26px;
	line-height:   32px;
	display:       block;
	font-family:   "proxima-nova", sans-serif;
	margin-bottom: 4px;
}

.h2-margin-sm h2{
	margin-bottom: 15px;
}

h3, .h3{
	color:       #4A4A4A;
	font-size:   32px;
	line-height: 38px;
}

h3 small, .h3 small{
	color:         #F78F1E;
	font-size:     26px;
	line-height:   32px;
	display:       block;
	font-family:   "proxima-nova", sans-serif;
	margin-bottom: 9px;
}

.bg-colored h3, .bg-colored h2{
	color: #fff;
}

h4, .h4{
	font-size:   24px;
	line-height: 29px;
}

p strong{
	font-size: 20px;
}

a:hover{
	text-decoration: none;
}

.page-title{
	padding: 55px 0 37px;
}

.page-title h1{
	line-height: 48px;
}

.header-background{
	width:      100%;
	position:   absolute;
	top:        0;
	left:       0;
	background: #fff;
}

/*
 * Menu scroll
 */
.navbar-fixed-top{
	background-color: #fff;
	transition:       top 0.3s; /* Transition effect when sliding down (and up) */
	height:           65px;
}

.navbar-fixed-top.nav-scroll{
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.nav-up .menu > li:hover > .submenu{
	display: none;
}

/*
 * Menu
 */
.header-menu-left{
	display:         flex;
	justify-content: flex-end;
}

.header-menu-right{
	display:         flex;
	justify-content: flex-start;
	align-items: center;
}

.menu{
	margin:  20px 0;
	padding: 0;
}

.menu > li > .item{
	color:          #4A4A4A;
	padding:        0 15px;
	font-size:      14px;
	letter-spacing: 1.31px;
	font-weight:    600;
}

.menu > li > .item.active{
	color: #F78F1E;
}

.menu > li > .submenu{
	border-bottom:      4px solid #002D62;
	text-align:         left;
	-webkit-box-shadow: 3px 3px 23px -9px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    3px 3px 23px -9px rgba(0, 0, 0, 0.7);
	box-shadow:         3px 3px 23px -9px rgba(0, 0, 0, 0.7);
}

.menu > li > .submenu > li > .subitem{
	color: #4A4A4A;
}

.menu > li > .submenu > li > .subitem:hover, .menu > li > .submenu > li > .subitem.active{
	color: #F78F1E;
}

.menu-button{
	margin-top: 16px;
}

.icon-menu{
	width:    16px;
	height:   16px;
	position: relative;
	top:      -3px;
}

.logo-wrapper{
	position: relative;
	display:  block;
}

.logo{
	position:  absolute;
	left:      50%;
	transform: translateX(-50%);
	z-index:   9000;
	width:     250px;
	margin:    0 auto;
}

a.mobile-item{
	/*position:       absolute;
	right:          15px;
	top:            25px;*/
	padding-left: 15px;
	color:          #4A4A4A;
	font-size:      14px;
	letter-spacing: 1.31px;
	font-weight:    600;
}

a.mobile-item:hover,
a.mobile-item:active,
a.mobile-item:focus{
	color:           #999;
	text-decoration: none;
}

/*
 * Share & fullscreen
 */
/*.photo-slider-overlay {
	position:		absolute;
	top:			10%;
	right:			10%;
}
*/
.fullscreen .photo-slider-overlay{
	display: none;
}

/*.photo-slider-overlay .btn {
	position:		static;
	width:			auto;
	height:			auto;
	font-size:		inherit;
	opacity:		1;
	padding:		0 16px;
	background:		#fff;
	color:			#000;
	text-shadow:		none;
	border:			none;
	line-height:		40px;
	box-shadow:		0 0 3px rgba(0, 0, 0, 0.5);
	margin:			0 0 0 10px;
}*/

.photo-slider-overlay a.at300b{
	color: #666;
}

.photo-slider-overlay a.at300b .at4-icon{
	display:  inline-block !important;
	position: relative;
	top:      2px;
}

/*
 * Card object
 */
.card-object{
	margin-bottom: 30px;
}

.card-object-photo.responsive-image:hover img{
	transition: transform 0.3s ease-in-out;
	transform:  scale(1.05);
}

.card-object-photo.responsive-image img{
	transition: transform 0.3s ease-in-out;
}

.card-object-details{
	padding: 18px 20px 40px 20px;
	border:  none;
}

.card-object-address, .card-object-city, .card-object-price, .card-object-specs{
	display: block;
}

.card-object-address{
	font-size:     24px;
	line-height:   29px;
	color:         #4A4A4A;
	margin-bottom: 4px;
}

.card-object-city{
	color:          #9B9B9B;
	font-size:      16px;
	font-weight:    600;
	letter-spacing: 0.89px;
	line-height:    20px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.card-object-specs{
	padding-bottom: 5px;
	display:        block;
	color:          #9B9B9B;
}

.card-object-price{
	color:          #4A4A4A;
	font-size:      16px;
	font-weight:    bold;
	letter-spacing: 0.89px;
	line-height:    20px;
}

/*
 * Footer
 */
.main-footer{
	color:       #4A4A4A;
	font-weight: 400;
	padding:     60px 0 40px;
}

.main-footer h6, .main-footer .h6{
	color:          #4A4A4A;
	font-size:      22px;
	text-transform: none;
	font-weight:    bold;
	font-family:    "proxima-nova", sans-serif;
}

.main-footer p{
	line-height: 24px;
}

.main-footer .social-media{
	display:     flex;
	margin-top:  30px;
	margin-left: 0;
	font-size:   36px;
	color:       #002D62;
}

.main-footer .social-media > li{
	padding: 0;
}

.main-footer .footermenu{
	line-height: 25px;
}

.footerLocation{
	display: inline-flex;
}

.footer-table td{
	vertical-align: text-top;
}

.icons-footer{
	width:  1.5em;
	height: 1.43em;
}

.sub-footer{
	color:   #4A4A4A;
	padding: 44px 0;
}

.sub-footer .list-inline{
	margin-bottom: 36px;
}

.sub-footer .list-inline > li{
	padding-right:  15px;
	padding-left:   15px;
	vertical-align: top;
}

/*
 * Funda
 */
.funda{
	padding:       15px 18px;
	border:        2px solid rgba(255, 255, 255, 0.3);
	margin-bottom: 20px;
	margin-right:  0px;
}

.funda a{
	color: #fff !important;
	text-decoration: none !important;
}

.funda-cijfer{
	font-size:      50px;
	font-weight:    700;
	letter-spacing: -3px;
	line-height:    73px;
	padding-right:  18px;
	border-right:   2px solid rgba(255, 255, 255, 0.3);
}

.funda-cijfer sup{
	font-size:   28px;
	font-weight: 700;
	line-height: 37px;
}

.funda-deel{
	font-family:  "Garamond Premier Pro";
	font-size:    26px;
	line-height:  31px;
	text-align:   left;
	display:      inline-block;
	padding-left: 15px;
}

.funda-bron{
	color:       rgba(255, 255, 255, 0.6) !important;
	font-size:   14px;
	font-weight: 600;
	line-height: 30px;
}

.funda-txt{
	padding-left: 50px;
}

.funda-txt .review{
	font-size:   20px;
	line-height: 30px;
}

/*
 * Pagination
 */
.pagination > li > a{
	line-height:  53px;
	padding:      0 22px;
	color:        #9B9B9B;
	border-color: #D1D1D1;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #F78F1E;
	border-color:     #F78F1E;
}

.pagination > li:first-child > a, .pagination > li:last-child > a{
	font-size:      17px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color:          #4A4A4A;
}

.pagination > li:first-child > a{
	margin-right: 40px;
}

.pagination > li:last-child > a{
	margin-left: 40px;
}

/*
 * Btn
 */
.btn{
	font-size:      16px;
	letter-spacing: 1.41px;
	min-width:      169px;
}

.btn-lg{
	min-width:      197px;
	padding:        15px 16px;
	font-size:      16px;
	font-weight:    bold;
	letter-spacing: 1.5px;
	line-height:    21px;
}

.btn-transparent{
	border-color: #D1D1D1;
	color:        #4A4A4A;
}

.btn-primary{
	background-color: #F78F1E;
	border-color:     #F78F1E;
	color:            #fff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{
	background-color: #D27919;
	border-color:     #D27919;
	color:            #fff;
}

.btn-secondary{
	background-color: #002D62;
	border-color:     #002D62;
	color:            #fff;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary.focus, .btn-secondary:active, .btn-secondary.active, .open > .dropdown-toggle.btn-secondary{
	background-color: #1A4272;
	border-color:     #1A4272;
	color:            #fff;
}

/*
 * Utilitys
 */
.reageer-section-padding{
	padding-top:    65px;
	padding-bottom: 45px;
}

.location-section-padding{
	padding-top: 40px;
}

.d-inline-block{
	display: inline-block;
}

.p-0{
	padding: 0;
}

.pr-0{
	padding-right: 0 !important;
}

.mr-10px{
	margin-right: 10px;
}

.mr-15px{
	margin-right: 15px;
}

.mx-15px{
	margin-left:  15px;
	margin-right: 15px;
}

.mb-15px{
	margin-bottom: 15px;
}

.mb-20px{
	margin-bottom: 20px;
}

.mt-30px{
	margin-top: 30px;
}

.position-relative{
	position: relative;
}

/*
 * Maps
 */
.simple-map-zoom button:hover, .simple-map-zoom button:active, .simple-map-type button:hover, .simple-map-type button:active, .simple-map-type button.active{
	background: #002D62;
}

.simple-map-zoom button, .simple-map-type button{
	color: #002D62;
}

/*
 * Card status
 */
.card-object-status{
	background: #F78F1E;
	z-index:    1000;
}

.card-object-status.sold{
	background: #002D62;
}

.card-object-status + .card-object-status{
	top: 50px;
}

/*
 * Services
 */
.visual-center{
	position:  absolute;
	top:       50%;
	left:      50%;
	transform: translate(-50%, -50%);
	width:     80%;
}

.visual-services-title{
	color:    #fff;
	height:   400px;
	position: relative;
}

.visual-services-title #parallax{
	width:  100%;
	height: 100%;
	/*transition: background-position 0.1s linear;*/
}

.visual-services-title .container{
	position:  absolute;
	z-index:   999;
	top:       50%;
	left:      50%;
	transform: translate(-50%, -35%);
}

.services-txt h1{
	color:     #fff;
	font-size: 58px;
}

.services-txt hr{
	width:         150px;
	border-top:    1px solid #E1E1E1;
	margin-top:    15px;
	margin-bottom: 15px;
}

.services-txt p{
	font-size:     28px;
	line-height:   34px;
	margin-bottom: 36px;
}

.search-box-toggle{
	background-color: transparent;
	border:           none;
	min-width:        40px;
}

.search-box-toggle img{
	max-width: 24px;
}

/*
 * Form
 */
.form-control, .select-box{
	height:         45px;
	border-radius:  0;
	line-height:    45px;
	text-transform: none;
	font-weight:    normal;
	border:         1px solid #BBB;
	font-size:      16px;
	color:          #333;
}

.form-control::placeholder{
	color: #000;
}

/*
 * Flexbox
 */
.row.row-flex:before, .row.row-flex:after{
	display: none;
}

.row.row-flex{
	display:       -ms-flexbox;
	display:       flex;
	-ms-flex-wrap: wrap;
	flex-wrap:     wrap;
	margin-right:  -15px;
	margin-left:   -15px;
}

/*@media screen and (min-width: 1200px) and (max-width: 1299px){*/
/*		.menu > li > .item{*/
/*				padding: 0 8px;*/
/*		}*/
/*}*/

.toggle-submenu a:after{
	content: none;
}

@media screen and (max-width: 991px){
	.toggle-submenu{
		padding-top:        60px;
		position:           fixed;
		top:                65px;
		left:               0;
		width:              100%;
		height:             100%;
		background:         #fff;
		z-index:            8000;
		transform:          translateX(100%);
		transition:         transform 500ms;
		-webkit-transition: transform 500ms;
	}

	.menu > li > .submenu{
		border:     none;
		box-shadow: none;
	}

	.is-menu-open .toggle-submenu{
		transform: translateX(0);
	}

	.menu{
		margin:         0;
		padding:        0;
		flex-direction: column;
	}

	.menu a{
		display:    block;
		width:      100%;
		padding:    0 !important;
		text-align: left;
	}

	.menu > li{
		float:   none;
		padding: 0 15px;
	}

	.menu li .item{
		font-size: 20px;
	}

	.menu > li > .submenu{
		width:    100%;
		position: static;
	}

	.menu > li > .submenu.is-open{
		display: block !important;
	}

}

/*
* Waardetest
*/
.waardetest-outer {
	width: 350px;
	height: 180px;
	position: fixed;
	left: 0;
	bottom: 0;
	padding: 40px 20px 20px;
	z-index: 1000;
	transition: transform .75s ease;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
	background: #F17420;
	/*background: #fff;*/
}

.waardetest-outer .waardetest-inner h3 {
	position: absolute;
	left: 0;
	padding: 0 30px;
	transition: top .75s;
	font-size: 30px;
	top: 15px;
	width: 100%;
	text-align: center;
	/*color: #000;*/
	color:#fff;
	font-weight: 700;
	line-height: normal;
}

.waardetest-outer .waardetest-inner h3 span {
	color:#fff;
	font-weight: 500;
	font-size: 24px;
	display: block;
}

.waardetest-outer .waardetest-inner p {
	margin-top: 15px;
	margin-bottom: 15px;
}

.waardetest-outer .waardetest-close {
	position: absolute;
	width: 100%;
	height: 50px;
	top: 0;
	right: 0;
	cursor: pointer;
	z-index: 9999;
}

.waardetest-outer .waardetest-close a {
	position: absolute;
	/*top: 24px;*/
	/*right: 10px;*/
	top: 10px;
	right: 5px;
	cursor: pointer;
	/*font-size: 30px;*/
	font-size: 36px;
	height: auto;
	line-height: 10px;
	transform: rotate(0deg);
	transition: transform .25s ease;
	transform-origin: center;
	z-index: 100;
	text-decoration: none !important;
	color: #000 !important;
	padding: 5px;

}

.waardetest-outer.is-closed {
	transform: translateY(120px);
}

.waardetest-outer.is-closed .waardetest-close a {
	transform: rotate(135deg);
}

.waardetest-btn{
	/*margin-top: 30px !important;*/
	margin-top: 65px !important;
	background: #FEEF00;
	color: #EB1C38;
	border: #FEEF00;

}

.waardetest-btn:hover{
	background: #EB1C38;
	color: #fff;
	border: #EB1C38;

}